Bug 427570 - system-switch-mail needs man page
system-switch-mail needs man page
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-switch-mail (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-04 14:52 EST by Marc Bejarano
Modified: 2008-03-07 14:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 14:07:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Bejarano 2008-01-04 14:52:22 EST
[beej@beast ~]$ rpm -ql system-switch-mail|grep man
[beej@beast ~]$
Comment 1 Ngo Than 2008-01-10 04:44:12 EST
+devel ack for rhel-5.3.0
Comment 2 Ngo Than 2008-03-07 14:07:04 EST
it's fixed in 0.5.26-1. It's available in rawhide

Note You need to log in before you can comment on or make changes to this bug.